Include "/etc/awstats/awstats.conf"
        LogFile="/var/log/ispconfig/httpd/hubnuti-naturhouse.cz/yesterday-access.log"
        SiteDomain="hubnuti-naturhouse.cz"
        HostAliases="www.hubnuti-naturhouse.cz localhost 127.0.0.1"